package com.cf.imes.module.system.enums.permission;

import org.junit.jupiter.api.Test;

import static org.junit.jupiter.api.Assertions.assertEquals;

/**
 * {@link MenuSourceTypeEnum} 的单元测试
 *
 * @author Gqr
 * @since 2025/12/11 15:31
 */
public class MenuSourceTypeEnumTest {
    @Test
    void test(){
        assertEquals(1, MenuSourceTypeEnum.PRODUCTION.getType());
        assertEquals(2, MenuSourceTypeEnum.MANAGEMENT.getType());
    }
}
